Source
https://security-tracker.debian.org/tracker/DLA-979-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-979-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-979-1
Published
2017-06-06T00:00:00Z
Modified
2024-01-09T20:34:05.292513Z
Summary
debian-security-support - update
Details
References

Affected packages

Debian:7 / debian-security-support

Package

Name
debian-security-support
Purl
pkg:deb/debian/debian-security-support?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2017.06.02+deb7u1

Affected versions

2014.*

2014.04.28
2014.05.16
2014.05.24
2014.05.27
2014.05.29
2014.07.20
2014.07.31
2014.09.07~bpo70+1
2014.09.07
2014.09.11~deb6u1
2014.10.26
2014.11.04
2014.11.07
2014.12.08~bpo60+1
2014.12.08
2014.12.17~bpo60+1
2014.12.17

2015.*

2015.04.04~~deb6u1
2015.04.04~bpo70+1
2015.04.04~deb7u1
2015.04.04
2015.07.11

2016.*

2016.01.07~deb6u1
2016.01.07
2016.03.30+nmu1
2016.05.04+nmu1
2016.05.09+nmu1~deb7u1
2016.05.09+nmu1
2016.05.24~deb7u1
2016.05.24~deb8u1
2016.05.24

2017.*

2017.01.03
2017.06.02~deb8u1
2017.06.02